KeySSR@qUINT_ssr.fx=109,0,0,0
PreprocessorDefinitions=
Techniques=FXAA@FXAA.fx,RTGlobalIllumination@qUINT_rtgi.fx,SMAA@SMAA.fx
TechniqueSorting=FXAA@FXAA.fx,RTGlobalIllumination@qUINT_rtgi.fx,SMAA@SMAA.fx,SSR@qUINT_ssr.fx,DisplayDepth@DisplayDepth.fx,Lightroom@qUINT_lightroom.fx,MXAO@qUINT_mxao.fx,qUINT_ReGrade@qUINT_regrade.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[qUINT_regrade.fx]
CB_BALANCE_BL=0.000000,0.000000,0.000000
CB_BALANCE_CR=0.000000,0.000000,0.000000
CB_BALANCE_GM=0.000000,0.000000,0.000000
COLOR_REMAP_AQUA=0.000000,0.000000,0.000000
COLOR_REMAP_BLUE=0.000000,0.000000,0.000000
COLOR_REMAP_GREEN=0.000000,0.000000,0.000000
COLOR_REMAP_MAGENTA=0.000000,0.000000,0.000000
COLOR_REMAP_ORANGE=0.000000,0.000000,0.000000
COLOR_REMAP_RED=0.000000,0.000000,0.000000
COLOR_REMAP_YELLOW=0.000000,0.000000,0.000000
GRADE_CONTRAST=0.000000
GRADE_EXPOSURE=0.000000
GRADE_GAMMA=0.000000
GRADE_SATURATION=0.000000
GRADE_VIBRANCE=0.000000
HISTOGRAM_MODE=1
HISTOGRAM_UIENABLE=1
INPUT_BLACK_LVL=0.000000
INPUT_COLOR_TEMPERATURE=6500.000000
INPUT_GAIN_COLOR=0.500000,0.500000,0.500000
INPUT_GAMMA_COLOR=0.500000,0.500000,0.500000
INPUT_LIFT_COLOR=0.500000,0.500000,0.500000
INPUT_WHITE_LVL=255.000000
NODE1=0
NODE2=0
NODE3=0
NODE4=0
NODE5=0
NODE6=0
NODE7=0
NODE8=0
OUTPUT_BLACK_LVL=0.000000
OUTPUT_WHITE_LVL=255.000000
SHOW_CLIPPING=0
SPLITTONE_BALANCE=0.500000
SPLITTONE_HIGHLIGHTS=1.000000,1.000000,1.000000
SPLITTONE_SHADOWS=1.000000,1.000000,1.000000
TONECURVE_DARKS=0.000000
TONECURVE_DARKWASH_INT=0.000000
TONECURVE_DARKWASH_RANGE=0.200000
TONECURVE_HIGHLIGHTS=0.000000
TONECURVE_LIGHTS=0.000000
TONECURVE_SHADOWS=0.000000

[qUINT_rtgi.fx]
FADEOUT_MODE_UI=2
RT_AO_AMOUNT=1.000000
RT_BACKFACE_MIRROR=0
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.200000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=1.500000
RT_RAY_AMOUNT=3
RT_RAY_STEPS=20
RT_SAMPLE_RADIUS=15.000000
RT_SAMPLE_RADIUS_FAR=1.000000
RT_Z_THICKNESS=0.500000
UIHELP=0
UIHELP2=0

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=1.000000
SSR_FIELD_OF_VIEW=40.000000
SSR_FILTER_SIZE=2.000000
SSR_FRESNEL_EXP=4.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.000000
SSR_RELIEF_SCALE=1.000000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

